**Executive Summary**

The number of emergency medical services (EMS) incidents within the City
of New Orleans has increased on an annual basis in recent years, while
available EMS resources have not increased in step to meet this rising
demand. This dynamic has resulted in declining quality of service
metrics regarding City EMS services, such as increased EMS response
times and failure to respond to calls, resulting in the assignment of
those EMS requests to other EMS operators.

In order to correct for these deficiencies, the City of New Orleans has
requested a data driven analysis of EMS optimization that configures the
scheduling and availability of EMS resources in the most efficient
manner regarding ability to respond to calls. In order to achieve this a
two-fold analysis was developed, one which predicts future EMS incidents
within the City of New Orleans (based on a historical EMS incident data
and a host of the other relevant data) via various statistical
regressions and then predicts the ability of the City of New Orleans to
respond to an EMS incident given various parameters (i.e., date, hour or
day, and number of ambulances in service) based on the prediction
modeling.

Given that literal lives hang in the balance with regard to the ability
to respond to EMS incidents effectively, the analysis presented herein
is a critical first step in optimizing EMS services within the City of
New Orleans via the data driven analysis of quantified metrics related
to such services.